apache tomcat 5.5.12 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2011-0013